
.menu_fa1{}

.menu_fa1 li {
	font-size: medium;
	float:left;
}

.menu_fa1 li a {
	
	display:block;
	width : 214px ;
	color: white;
	border: 0px solid grey  ;
	/*margin-bottom: 1px ;*/
}


.menu_accueil1 {
	margin-right: 8px;
	background: #267F7F;
}

.menu_artistes1 {
	background: pink;
}

.menu_rubrique1{
	margin-right:8px;
	background:#00CCCC;
} 


.menu_accueil1 a:hover {
	background:white;
	color:#267F7F;
}

.menu_rubrique1 a:hover {
	background:white;
	color:#00CCCC;
}

.menu_artistes1 a:hover{
	background:white;
	color:pink;
}

-------------------------

.menu_fa2{}

.menu_fa2 li {
	font-size: medium;
	float:left;
}

.menu_fa2 li a {
	
	display:block;
	width : 214px ;
	color: white;
	border: 0px solid grey  ;
	/*margin-bottom: 1px ;*/
}

.menu_fede2{
	margin-right:8px;
	background:#174C4C;
}

.menu_fede3{
	background:#174C4C;
}

.menu_contact2 {
	background: #267F7F;
}

.menu_fede2 a:hover {
	background:white;
	color:#174C4C;
}

.menu_fede3 a:hover {
	background:white;
	color:#174C4C;
}

.menu_contact2 a:hover {
	background:white;
	color:#267F7F;
}

.menu_lepoing {
	margin-right:8px;
	background:#080808;
}

.menu_lepoing a:hover {
	background:white;
	color:#080808;
}

/* Affichage sur petits ecrans
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */
@media (max-width: 640px) {

-------------------------
/*.menu-fa1 ul {
	width:900px;
	padding:0;
}*/

.menu_fa1{}

.menu_fa1 li {
	font-size: medium;
	/*float:left;*/
}

.menu_fa1 li a {
	
	display:block;
	width : 214px ;
	color: white;
	border: 0px solid grey  ;
	/*margin-bottom: 1px ;*/
}


.menu_accueil1 {
	margin-bottom: 5px;
	background: #267F7F;
}

.menu_artistes1 {
	margin-bottom:5px;
	background: pink;
}

.menu_rubrique1{
	margin-bottom:5px;
	background:#00CCCC;
} 


.menu_accueil1 a:hover {
	background:white;
	color:#267F7F;
}

.menu_rubrique1 a:hover {
	background:white;
	color:#00CCCC;
}

.menu_artistes1 a:hover{
	background:white;
	color:pink;
}

-------------------------

.menu_fa2{
}

.menu_fa2 li {
	font-size: medium;
	/*float:left;*/
}

.menu_fa2 li a {
	
	display:block;
	width : 214px ;
	color: white;
	border: 0px solid grey  ;
	/*margin-bottom: 1px ;*/
}

.menu_fede2{
	margin-top:5px;
	background:#174C4C;
}

.menu_fede3{
	margin-top:5px;
	background:#174C4C;
}

.menu_contact2 {
	margin-top:5px;
	margin-bottom:10px;
	background: #267F7F;
}

.menu_fede2 a:hover {
	background:white;
	color:#174C4C;
}

.menu_fede3 a:hover {
	background:white;
	color:#174C4C;
}

.menu_contact2 a:hover {
	background:white;
	color:#267F7F;
}

.menu_lepoing {
	margin-right:8px;
	background:#080808;
}

.menu_lepoing a:hover {
	background:white;
	color:#080808;
}

}

/* end */
